<?
echo "<br>";
echo"<TABLE width=60% border=0>";
echo"<TR>";
echo"<TD width=50%>&nbsp;&nbsp;&nbsp;</TD>";

echo"</CENTER>"; 
		    echo"<TABLE width=60% border=0>";
		     echo"<TR>";
			  echo"<TD width=50%><img src='imagenes/epsilon.jpg'></TD>";
			 echo"</TR>";
		    echo"</TABLE>";
echo"</CENTER>";
echo "</TD>";
echo"<TD width=50%></TD>";
echo"</TR>";
echo"</TABLE>";
?>